{pkgs, ...}: {
  home.packages = with pkgs; [
    # KDE specific packages
    kate
    kdePackages.kcolorpicker
    kdePackages.kdenlive
    kdePackages.alpaka
    kitty
    libsForQt5.polonium
  ];
}
